Subject: Re: bug#78303: 31.0.50; Allow nil as valid value for url-cookie-save-interval per doc and type

From: Stefan Monnier <[email-masked]>
Date: Thu, 08 May 2025 09:28:49 -0400

>> [ CC to Stefan, who seems to be the original author of that cookie
>>   handling thingy ... apologies if that does not really concern you ]

[ Hmm... Git indeed claims that I added this file back in 2003, but
  I have no recollection of doing so.  Apparently that applies to all
  the URL package, so I guess I was the one who added that package to
  Emacs, tho I can't remember doing that either.
  FWIW, that package started its life as part of the W3 browser and was
  written mostly by W3's author, William Perry.
  You can see that package's earlier history in the `externals/w3`
  branch of the `elpa.git `repository where the files were named
  `lisp/url-*.el`.  ]

> Thanks, my alternative suggestion is below.  Now Stefan gets to choose ;-)

I'll let you fight it out.  🙂

        Stefan